By: hobbsc

April 16, 2010 11:25 am

6,207 views

Installing Ruby 1.9 on SLEx 10

I've cross posted this on my personal blog and on openSUSE Lizards (modified for openSUSE 11.2). This is a pretty rudimentary post as installation from source is pretty straightforward, but perhaps it'll be useful to someone. The only requirements for this build that I'm aware of at this time are make, gcc, and the […]

Read More